{
	Init[ (s)
	{
		SetName(3717);
		SetShortName(3718);
		SetItemDescription(3719);
		SetWeaponSprite(169);
		SetAnimationFrames(4);
		SetDamageMin(4);
		SetDamageMax(16);
		SetCost(1353);
		SetMarketValue(474);
		SetRange(16384);
		SetThrowingWeapon(true);
		SetWeaponType(WR_Dagger);
	} ]
}
